<?php

namespace App\Services\PTW;

use App\Http\Resources\PTW\PtwMstSoapPoliciesResource;
use App\Models\PtwMstSoapPolicies;
use Illuminate\Support\Facades\App;

class PtwMstSoapPoliciesServices extends PtwMstSoapPoliciesResource
{
    public $vvsPtwSopModel;
    public function __construct(){
        $this->vvsPtwSopModel = new PtwMstSoapPolicies();
    }
    
    public function getPtwSopList(){
        return PtwMstSoapPolicies::where('IS_DELETED', 0)->where("IS_ACTIVE", 1)->get();
    }    
    
}
